## haskell-libmpd 0.9.0.6

=== debian/changelog ===
haskell-libmpd (0.9.0.6-1build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:52:29 +0200

haskell-libmpd (0.9.0.6-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 19:36:37 +0200

haskell-libmpd (0.9.0.6-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:09:27 +0200

haskell-libmpd (0.9.0.6-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:47:15 -0400
