=== debian/control ===
Source: haskell-libmpd
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev (>= 0.10.1),
 libghc-attoparsec-dev (<< 1),
 libghc-attoparsec-prof (>= 0.10.1),
 libghc-attoparsec-prof (<< 1),
 libghc-data-default-class-dev (>= 0.0.1),
 libghc-data-default-class-dev (<< 1),
 libghc-data-default-class-prof (>= 0.0.1),
 libghc-data-default-class-prof (<< 1),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 3),
 libghc-mtl-prof (>= 2.0),
 libghc-mtl-prof (<< 3),
 libghc-network-dev (>= 2.1),
 libghc-network-dev (<< 3),
 libghc-network-prof (>= 2.1),
 libghc-network-prof (<< 3),
 libghc-old-locale-dev (>= 1),
 libghc-old-locale-dev (<< 2),
 libghc-old-locale-prof (>= 1),
 libghc-old-locale-prof (<< 2),
 libghc-text-dev (>= 0.11),
 libghc-text-dev (<< 2),
 libghc-text-prof (>= 0.11),
 libghc-text-prof (<< 2),
 libghc-utf8-string-dev (>= 0.3.1),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof (>= 0.3.1),
 libghc-utf8-string-prof (<< 1.1),
 libghc-quickcheck2-dev (>= 2.1),
 libghc-attoparsec-dev,
 libghc-data-default-class-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-mtl-dev,
 libghc-network-dev,
 libghc-old-locale-dev,
 libghc-text-dev,
 libghc-utf8-string-dev,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
 libghc-data-default-class-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-old-locale-doc,
 libghc-text-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.0.0
Homepage: http://github.com/vimus/libmpd-haskell#readme
X-Description: MPD client library
 A client library for MPD, the Music Player Daemon.

Package: libghc-libmpd-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-libmpd-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-libmpd-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
