## haskell-libmpd 0.9.0.7

=== debian/changelog ===
haskell-libmpd (0.9.0.7-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 22:56:38 +0000

haskell-libmpd (0.9.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:53:37 -0700
