## haskell-libmpd 0.9.0.8

=== debian/changelog ===
haskell-libmpd (0.9.0.8-6) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:36 +0300

haskell-libmpd (0.9.0.8-5) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:59 +0300

haskell-libmpd (0.9.0.8-4) unstable; urgency=medium

  * Fix patch.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 21:44:10 -0400

haskell-libmpd (0.9.0.8-3) unstable; urgency=medium

  * Fix type mismatch.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 00:17:18 -0400

haskell-libmpd (0.9.0.8-2) unstable; urgency=medium

  * Try to make QuickCheck happier.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 22:51:39 -0400

haskell-libmpd (0.9.0.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:27:35 -0400
