=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-libmpd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.10.1),
  libghc-attoparsec-dev (<< 1),
@@ -17,10 +17,6 @@
  libghc-data-default-class-dev (<< 1),
  libghc-data-default-class-prof (>= 0.0.1),
  libghc-data-default-class-prof (<< 1),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-dev (<< 3),
- libghc-mtl-prof (>= 2.0),
- libghc-mtl-prof (<< 3),
  libghc-network-dev (>= 2.1),
  libghc-network-dev (<< 3),
  libghc-network-prof (>= 2.1),
@@ -29,10 +25,6 @@
  libghc-old-locale-dev (<< 2),
  libghc-old-locale-prof (>= 1),
  libghc-old-locale-prof (<< 2),
- libghc-text-dev (>= 0.11),
- libghc-text-dev (<< 2),
- libghc-text-prof (>= 0.11),
- libghc-text-prof (<< 2),
  libghc-utf8-string-dev (>= 0.3.1),
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof (>= 0.3.1),
@@ -41,20 +33,16 @@
  libghc-attoparsec-dev,
  libghc-data-default-class-dev,
  libghc-hspec-dev (>= 1.3),
- libghc-mtl-dev,
  libghc-network-dev,
  libghc-old-locale-dev,
- libghc-text-dev,
  libghc-utf8-string-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-data-default-class-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-old-locale-doc,
- libghc-text-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://github.com/vimus/libmpd-haskell#readme
 X-Description: MPD client library
  A client library for MPD, the Music Player Daemon.
