## haskell-libmpd 0.9.0.9

=== debian/changelog ===
haskell-libmpd (0.9.0.9-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:54:34 +0200

haskell-libmpd (0.9.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 10:50:47 -0400
