## haskell-libmpd 0.9.1.0

=== debian/changelog ===
haskell-libmpd (0.9.1.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:38:46 +0000

haskell-libmpd (0.9.1.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:20:04 +0200

haskell-libmpd (0.9.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 22:10:55 -0400
