=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-libmpd
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -15,35 +16,36 @@
  libghc-attoparsec-prof (<< 1),
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-dev (<< 1),
- libghc-data-default-class-prof (>= 0.0.1),
- libghc-data-default-class-prof (<< 1),
- libghc-network-dev (>= 2.1),
- libghc-network-dev (<< 3),
- libghc-network-prof (>= 2.1),
- libghc-network-prof (<< 3),
+ libghc-data-default-class-prof,
+ libghc-network-dev (>= 2.6.3.5),
+ libghc-network-prof,
  libghc-old-locale-dev (>= 1),
  libghc-old-locale-dev (<< 2),
- libghc-old-locale-prof (>= 1),
- libghc-old-locale-prof (<< 2),
+ libghc-old-locale-prof,
+ libghc-safe-exceptions-dev (>= 0.1),
+ libghc-safe-exceptions-dev (<< 0.2),
+ libghc-safe-exceptions-prof,
  libghc-utf8-string-dev (>= 0.3.1),
  libghc-utf8-string-dev (<< 1.1),
- libghc-utf8-string-prof (>= 0.3.1),
- libghc-utf8-string-prof (<< 1.1),
- libghc-quickcheck2-dev (>= 2.1),
+ libghc-utf8-string-prof,
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-prof,
  libghc-attoparsec-dev,
  libghc-data-default-class-dev,
  libghc-hspec-dev (>= 1.3),
  libghc-network-dev,
  libghc-old-locale-dev,
+ libghc-safe-exceptions-dev,
  libghc-utf8-string-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-data-default-class-doc,
  libghc-network-doc,
  libghc-old-locale-doc,
+ libghc-safe-exceptions-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/vimus/libmpd-haskell#readme
+Standards-Version: 4.5.0
+Homepage: https://github.com/vimus/libmpd-haskell#readme
 X-Description: MPD client library
  A client library for MPD, the Music Player Daemon.
