=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-libmpd
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.10.1),
  libghc-attoparsec-dev (<< 1),
@@ -19,9 +18,6 @@
  libghc-data-default-class-prof,
  libghc-network-dev (>= 2.6.3.5),
  libghc-network-prof,
- libghc-old-locale-dev (>= 1),
- libghc-old-locale-dev (<< 2),
- libghc-old-locale-prof,
  libghc-safe-exceptions-dev (>= 0.1),
  libghc-safe-exceptions-dev (<< 0.2),
  libghc-safe-exceptions-prof,
@@ -32,19 +28,18 @@
  libghc-quickcheck2-prof,
  libghc-attoparsec-dev,
  libghc-data-default-class-dev,
- libghc-hspec-dev (>= 1.3),
+ libghc-hspec-dev (>= 2),
+ libghc-hspec-prof,
  libghc-network-dev,
- libghc-old-locale-dev,
  libghc-safe-exceptions-dev,
  libghc-utf8-string-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-data-default-class-doc,
  libghc-network-doc,
- libghc-old-locale-doc,
  libghc-safe-exceptions-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/vimus/libmpd-haskell#readme
 X-Description: MPD client library
  A client library for MPD, the Music Player Daemon.
