## haskell-libmpd 0.10.0.1

=== debian/changelog ===
haskell-libmpd (0.10.0.1-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 20:03:38 -0500

haskell-libmpd (0.10.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release (Closes: #1084123)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:01:05 +0300
