=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-attoparsec-dev (>= 0.10.1),
  libghc-attoparsec-dev (<< 1),
@@ -16,7 +16,8 @@
  libghc-data-default-class-dev (>= 0.0.1),
  libghc-data-default-class-dev (<< 1),
  libghc-data-default-class-prof,
- libghc-network-dev (>= 2.6.3.5),
+ libghc-network-dev (>= 3),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-safe-exceptions-dev (>= 0.1),
  libghc-safe-exceptions-dev (<< 0.2),
@@ -39,8 +40,10 @@
  libghc-network-doc,
  libghc-safe-exceptions-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/vimus/libmpd-haskell#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-libmpd
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-libmpd]
 X-Description: MPD client library
  A client library for MPD, the Music Player Daemon.
